title: Mitmachen
lang: de
template: page_text

Beim Teckids e.V. kann man auf verschiedenen Arten mitmachen, zum Beispiel durch eine Mitgliedschaft ([hier]({filename}mitgliedschaft.md) weitere Informationen zur Mitgliedschaft), aber auch durch die Mitarbeit an einzelnen Projekten. 

<div class="card">
  <div class="card-header">
    Projekt Hack'n'Fun
  </div>
  <div class="card-body">
    <p class="card-text">Wenn man sich vor allem für das Experementieren mit verschiedenen technischen Themen interessiert, kann man dies im Projekt Hack'n'Fun machen. Bei Wochenend- und Ferienfreizeiten, sowie bei dauerhaften Online- und Offline-Themennachmittagen wird dem Rahmen gegeben.</p>
    <a href="https://hacknfun.org" class="btn btn-primary">Mehr Informationen</a>
  </div>
</div>

<div class="card">
  <div class="card-header">
    Projekt schul-frei
  </div>
  <div class="card-body">
    <p class="card-text">Wenn man sich vor allem für Softwareprojekte und/oder die Verbreitung von von Freier Software interessiert, ist das Lernen und Arbeiten an diesen Themen im Projekt schul-frei möglich. Hier bieten Softwareentwicklerinnen, Lehrkräfte, Schulen, Schüler und IT-Unternehmen eine breite und übersichtliche Sammlung von Softwarelösungen für Jugend und Bildung an.</p>
    <a href="https://schul-frei.org" class="btn btn-primary">Mehr Informationen</a>
  </div>
</div>

<div class="card">
  <div class="card-header">
    Projekt LEOPARD
  </div>
  <div class="card-body">
    <p class="card-text">Wenn man sich dafür interessiert, Wissen aus verschiedenen Themenbereichen zusammen mit Erwachsenen, Kindern und Jugendlichen zu erlangen oder selbst Wissen weiterzugeben, kann man das im Projekt LEOPARD tun. Neben kontinuierlichen Online-Treffen finden auch Campdays statt, bei denen an Themen gelernt und ausprobiert werden kann.</p>
    <a href="https://leopard.camp" class="btn btn-primary">Mehr Informationen</a>
  </div>
</div>
